<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1947-06-24 22:57:00.00 GD 08h02'01.42" W 46d36'07.46" N</id>
<person>
<lastname>Kenneth Arnold OVNI</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1947-06-24 22:57:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1947-06-24 22:57:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1947-06-24 14:57:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1947-06-24 14:57:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Yakima</county>
<city>Yakima</city>
<longitude>08h02'01.42" W</longitude>
<latitude> 46d36'07.46" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Washington</state>
<country>États-Unis</country>
</horoscope>
